html {
  font-size: 14px;
}

@media (min-width: 768px) {
  html {
    font-size: 16px;
  }
}

html {
  position: relative;
  min-height: 100%;
}

body {
  margin-bottom: 60px;
}

.module-nav .offcanvas {
  width: 220px;
  border: none;
}

.dropdown-toggle {
  outline: 0;
}

.btn-toggle {
  padding: .25rem .5rem;
  font-weight: 600;
  color: rgba(0, 0, 0, .65);
  background-color: transparent;
}

.btn-toggle:hover,
.btn-toggle:focus {
  color: rgba(0, 0, 0, .85);
  background-color: #d2f4ea;
}

.btn-toggle[aria-expanded="true"] {
  color: rgba(0, 0, 0, .85);
}

.btn-toggle[aria-expanded="true"]::before {
  transform: rotate(90deg);
}

.btn-toggle-nav a {
  padding: .1875rem .5rem;
  margin-top: .125rem;
  margin-left: 1.25rem;
}

.btn-toggle-nav a:hover,
.btn-toggle-nav a:focus {
  background-color: #d2f4ea;
}

.module-nav .offcanvas {
  width: 220px;
  border: none;
}

/*This is the customisation for nav tabs in ContactDetail*/

.nav-tabs .nav-item .nav-link {
  background-color: #D3AA00 !important;
  color: #FFF !important;
}

.nav-tabs .nav-item .nav-link.active {
  color: #D3AA00 !important;
}

.scrollarea {
  overflow-y: auto;
}

.navbar-toggler-icon {
  background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba(211, 170, 0, 1)' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

.sidebar {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  z-index: 100;
  padding: 48px 0 0;
  box-shadow: inset -1px 0 0 rgba(0, 0, 0, .1);
}

.sidebar-sticky {
  height: calc(100vh - 48px);
  overflow-x: hidden;
  overflow-y: auto;
  /* Scrollable contents if viewport is shorter than content. */
}

.search {
  position: relative;
}

.search input {
  height: 40px;
  text-indent: 25px;
  border: 2px solid #D6D4D4;
}

.search input:focus {
  box-shadow: none;
  border: 2px solid #D3AA00;
}

.search button {
  position: absolute;
  top: 2px;
  right: 2px;
  height: 36px;
  width: 100px;
  color: #D3AA00;
}

a {
  color: #D3AA00;
}